Re: updates/upgrades


Neil Smith G4DBN
 

Sorry Steve, the original question in the thread was about upgrading the DUO, so I thought you were asking about SW2 with a DUO. I guess you are using an S2?

SW2 v1.150 is the SW2 version you need.  1.96 is *extremely* old, and it is best to remove all of your settings by deleting the contents of c:\users\<yourname>\ELAD\FDM-SW2 folder, then just get the upgraded software from the 1.150 folder on http://sdr.eladit.com/FDM-sw2%20Software/index.php?lang=EN

Up to you whether to use the full install pack, I would be tempted to delete the folder above, then uninstall the existing version of SW2, then use the full install pack. Just to be totally clear, if you don't delete that folder, thing will go horribly wrong, even if you do an uninstall.  If you want to be super-careful, take a backup copy of the whole of the folder and save it somewhere just in case.  You will lose all of your customised settings, so it would be good to make notes of anything you have set up differently from the default.

You can find the changelog for what has been improved at http://sdr.eladit.com/FDM-sw2%20Software/1_150_Beta_FDM-SW2-complete_setup/RELEASE_web.txt

Can any other S2 users add any advice to Steve about going from 1.96 to 1.150?

Neil G4DBN

On 19/12/2017 15:57, Steve St Denis wrote:
I am running the ELAD FDM SW2, I CLICK on the SET button go to ABOUT, and it says I am running. Software v.1.96 and Firmware 3.0, I am asking if my elad SW2 is up to date and if not how do I update it.

Join EladSDR@groups.io to automatically receive all group messages.